Bug 65096 - update to Mulberry port
Summary: update to Mulberry port
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-04-02 19:30 UTC by Marc Silver
Modified: 2004-04-04 13:34 UTC (History)
0 users

See Also:


Attachments
file.diff (303 bytes, patch)
2004-04-02 19:30 UTC, Marc Silver
no flags Details | Diff
file.diff (392 bytes, patch)
2004-04-02 19:30 UTC, Marc Silver
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marc Silver 2004-04-02 19:30:13 UTC
	/usr/ports/mail/mulberry does not install the most current
	version of mulberry.

Fix: Apply the following minor patches:
How-To-Repeat: 	Install /usr/ports/mail/mulberry and then visit
	http://www.cyrusoft.com/mulberry/index.html to see that you've
	installed the wrong one.  Throws your hands up in despair or
	beat port into submission...
Comment 1 Pav Lucistnik freebsd_committer 2004-04-03 20:33:47 UTC
Dear maintainer of FreeBSD port mail/mulberry, can you take a look at

http://www.freebsd.org/cgi/query-pr.cgi?q=65096

Do you approve this update?

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

Adding horrible bugs to the source is a venal sin.
Comment 2 Pav Lucistnik freebsd_committer 2004-04-03 20:33:49 UTC
State Changed
From-To: open->feedback

Asked maintainer for approval. 


Comment 3 Pav Lucistnik freebsd_committer 2004-04-03 20:33:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Handle.
Comment 4 Marc Silver 2004-04-04 12:26:55 UTC
Hi there,

This port has been out of date for quite some time; 3.1.2 was released on 
the 12th of February 2004.  That said, if the current maintainer is lacking 
in free time, or is no longer able to keep this port up to date, I would be 
more than happy to do so.

Cheers,
Marc

On Saturday, April 03, 2004 21:33:47 +0200 Pav Lucistnik <pav@FreeBSD.org> 
wrote:

> Dear maintainer of FreeBSD port mail/mulberry, can you take a look at
>
> http://www.freebsd.org/cgi/query-pr.cgi?q=65096
>
> Do you approve this update?
>
> --
> Pav Lucistnik <pav@oook.cz>
>               <pav@FreeBSD.org>
>
> Adding horrible bugs to the source is a venal sin.

-- 
Marc Silver         | OpenPGP fingerprint:       | DSA KeyID:
marcs@draenor.org   | 4622 621C C95F D2B5 EFDB   | 0x8BA8C548
                    | 6B75 EB16 C264 8BA8 C548   |
Comment 5 Palle Girgensohn 2004-04-04 12:42:23 UTC
Hi,

Please go ahead and update the port. The patch looks fine, except that it=20
needs size added to the distfile.

Regards,
Palle

--On s=F6ndag, april 04, 2004 13.26.55 +0200 Marc Silver =
<marcs@draenor.org>=20
wrote:

> Hi there,
>
> This port has been out of date for quite some time; 3.1.2 was released on
> the 12th of February 2004.  That said, if the current maintainer is
> lacking in free time, or is no longer able to keep this port up to date,
> I would be more than happy to do so.
>
> Cheers,
> Marc
>
> On Saturday, April 03, 2004 21:33:47 +0200 Pav Lucistnik
> <pav@FreeBSD.org> wrote:
>
>> Dear maintainer of FreeBSD port mail/mulberry, can you take a look at
>>
>> http://www.freebsd.org/cgi/query-pr.cgi?q=3D65096
>>
>> Do you approve this update?
>>
>> --
>> Pav Lucistnik <pav@oook.cz>
>>               <pav@FreeBSD.org>
>>
>> Adding horrible bugs to the source is a venal sin.
>
> --
> Marc Silver         | OpenPGP fingerprint:       | DSA KeyID:
> marcs@draenor.org   | 4622 621C C95F D2B5 EFDB   | 0x8BA8C548
>                     | 6B75 EB16 C264 8BA8 C548   |
Comment 6 Pav Lucistnik freebsd_committer 2004-04-04 13:34:33 UTC
State Changed
From-To: feedback->closed

Committed, thanks!